@import url(https://fonts.googleapis.com/css?family=Amaranth|Mali|Parisienne|Rochester&display=swap);
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');

html, body {
	height: 100%;
}

@media screen and (min-width: 1900px)  {
	body{
		width: 1900px;
		margin-left: auto;
		margin-right: auto;
	}
}


/*PRELOADER*/
/*
.sp-preloader {
}

.sp-preloader  img{
	pointer-events: none;
	width: 10em;
	height: 10em;
	background: none;
	animation: none;
	position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.sp-preloader > div:after {
   content: none;  
}

@keyframes loadingspin {
   100% {
           transform: none;
   }
}
*/

/*BARRA LINGUA*/

#sp-barra-lingua {
    background-color: #252525;
}

#sp-barra-lingua .container {
	max-width: 100%;
}

.lang-inline {
    line-height: 35px;
    float: right;
}


/*LOGO DESKTOP*/

#sp-logo {
	width: 480px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
    margin-top: 30px;
}

.sp-column.logo {
	width: 480px;
}


.logo-image {
    height: auto!important;
    width: 480px;
}

/*MENU DESKTOP*/

#sp-menu{
	background-color: #ffffff;
	height: 70px;
}

.maximenuck.level1 {
	padding: 0!important;
}

.maximenuck {
	margin:0!important;
	text-align: center;
	line-height: 50px;
}

div#maximenuck94.maximenuckh ul.maximenuck,
div#maximenuck95.maximenuckh ul.maximenuck {
	background: #ffffff!important;
}

.titreck {
	margin-right: 5px!important;
}

.titreck-title {
	padding: 0 15px;
}

div#maximenuck94 ul.maximenuck li.maximenuck.level1 > a span.titreck,
div#maximenuck95 ul.maximenuck li.maximenuck.level1 > a span.titreck {
	color: #6f6c6c!important;
	font-family: 'Delius Swash Caps', sans-serif;
	font-size: 21px;
	font-weight: 500;
	font-style: normal;
}

div#maximenuck94 ul.maximenuck li.maximenuck.level1:hover > a span.titreck,
div#maximenuck95 ul.maximenuck li.maximenuck.level1:hover > a span.titreck {
    transition: color 500ms;
    color: #252525!important;
}

div#maximenuck94 ul.maximenuck li.maximenuck.level1.active > a span.titreck,
div#maximenuck94 ul.maximenuck li.maximenuck.level1.active:hover > a span.titreck,
div#maximenuck95 ul.maximenuck li.maximenuck.level1.active > a span.titreck,
div#maximenuck95 ul.maximenuck li.maximenuck.level1.active:hover > a span.titreck {
	color: #0cb9a5!important;
	padding-bottom: 16px;
	border-bottom: 1.5px solid;
	border-bottom-color:#0cb9a5;
}

div#maximenuck94 ul.maximenuck li.maximenuck.level1 > a span.titreck,
div#maximenuck95 ul.maximenuck li.maximenuck.level1 > a span.titreck {
	border-bottom-color: transparent;
}

div#maximenuck94 ul.maximenuck li.maximenuck.level1:hover > a span.titreck,
div#maximenuck95 ul.maximenuck li.maximenuck.level1:hover > a span.titreck {
	color: #252525!important;
	padding-bottom: 16px;
	border-bottom: 1.5px solid;
	border-bottom-color:#252525;
	transition: border-color 700ms;
}

/*FOOTER*/


/*EFFETTI PARALLASSE*/

#sp-parallasse-1 .container,
#sp-parallasse-2 .container {
	max-width: 100%!important;
	padding: 0 0;
}

/*content-top*/
.parallax1{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  box-shadow: 0 1rem 2rem -1rem rgba(0,0,0,.75);
} 

/*content-bottom*/
.parallax2 {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  box-shadow: 0 1rem 2rem -1rem rgba(0,0,0,.75);
} 

.parallax3 {
	background-image: url("https://www.casavacanzefrancesca.it/images/background_parallax_book.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	float: left;
    position: relative;
    width: 100%;
    height: 500px;
}

/* SOLO PER IPAD - risolve il problema delle immagini a dimensione massima*/

@media only screen and (min-device-width : 200px) and (max-device-width : 1024px) { 
.iparaxify {
 	background-attachment:scroll !important;
    background-size: cover;
    height: 100%;
    overflow: hidden;}
}

/*frasi parallasse*/

.frase-par1 {
	width: 560px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 176px;
	padding-top: 176px;
}


.frase-par-home {
	height: 500px;
    width: 100%;
    position: relative;
    float: left;
}

.imgshow {
    width: 85%;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

@media screen and (min-width: 1800px) {
	.frase-par-home {
	    min-height: 900px;
	}

	#sp-headtext {
		padding-top: 60px!important;
		padding-bottom: 60px!important;
	}

	#sp-main-body,
	#sp-main-body-2,
	#sp-main-body-3,
	#sp-main-body-4 {
	    padding-top: 60px!important;
	    padding-bottom: 60px!important;
	}
}

@media screen and (min-width: 1800px) {
	.imgshow {
		width: 65%;
	}
}

/*effetto fadein Home page "testo su parallasse"*/

.hidden { 
  opacity: 0; 
}

.visible { 
  opacity: 1; 
}

/*------*/


.frimg {
	width: 50%;
	position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	border: 5px ridge #fff;
	background-color:rgba(232, 144, 144, 0.4);
}

@media screen and (min-width: 3001px) {
	.frimg {
		width: 35%;
	}
}

@media screen and (min-width: 1680px) and (max-width: 3000px) {
	.frimg {
		width: 30%;
	}
}

/*
@media screen and (min-width: 992px) and (max-width: 1150px) {
	.frase-par-home {
	    width: 940px;
		padding-top: 181px;
	}
}

@media screen and (min-width: 640px) and (max-width: 991px) {
	.frase-par-home {
	    width: 620px;
	    padding-top: 206px;
	}
}

@media screen and (min-width: 450px) and (max-width: 639px) {
	.frase-par-home {
	    width: 420px;
	    padding-top: 220px;
	}
}

@media screen and (min-width: 350px) and (max-width: 449px) {
	.frase-par-home {
	    width: 330px;
	    padding-top: 233px;
	}
}

@media screen and (max-width: 349px) {
	.frase-par-home {
	    width: 240px;
	    padding-top: 233px;
	}
}
*/

/*DESCRIZIONI GENERALI*/

#sp-headtext {
    position: relative;
    padding-top: 40px;
    padding-bottom: 20px;
    background: #fff;
}

.testi {
    font-family: 'Mali',sans-serif;
    text-align: justify;
  	text-justify: inter-word;
}


.homep #sp-headtext,
.apt #sp-headtext {
	background-color: #f7eded;
}

/*DESCRIZIONI SU MAIN BODY*/

.sp-column.left {
    padding: 30px;
}

#sp-main-body {
	padding: 0;
}

#sp-left{
	position: relative;
	float: left;
}


#sp-left .sp-module, 
#sp-right .sp-module {
	border:none!important;
}

.sp-column.left p,
#sp-position3 p {
	margin-bottom: 0;
}

.descriapp {
	max-width: 410px;
	margin-top: 30px!important;
	margin-bottom: 28px!important;
	margin-left: auto;
	margin-right: auto;
	padding:0!important;
}

.descriapp1 {
	max-width: 410px;
	margin-top: 40px!important;
	margin-bottom: 40px!important;
	margin-left: auto;
	margin-right: auto;
	padding:0!important;
}

.customspeciapp .specidesk {
	position: relative;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 404px;
	height: 190px;
}

.customspeciapp1 .specidesk {
	position: relative;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 404px;
	height: 220px;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	.descriapp1 {
		margin-top: 31px!important;
		margin-bottom: 31px!important;
	}
}

/*DESCRIZIONI SU MAIN BODY 2*/

#sp-main-body-2,
#sp-main-body-4 {
	background-color:rgb(234, 209, 209);
	border-bottom: 15px solid #fff;
	box-shadow: 0 -1rem 2rem -1rem rgba(0,0,0,.75);
}

#sp-main-body-2 .container,
#sp-main-body-4 .container {
	padding-top: 30px;
	padding-bottom: 30px;
}

/*DESCRIZIONI SU MAIN BODY 2*/

#sp-position3 .sp-column,
#sp-position4 .sp-column {
	padding: 30px;
}


/*SPECIFICHE APPARTAMENTI*/

/*solo versioni desktop*/
.specimob {
	display: none;
}
/*fine solo versioni desktop*/

.cucina{
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #252525;
}

.camera{
	float: left;
}

.bagno{
	float: left;
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #252525;
}

#sp-position2,
#sp-position6 {
	margin:auto 0;
}

.customplanimetrie img {
	width: 85%;
	height: auto;
	position: relative;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

@media screen and (min-width: 490px) and (max-width: 991px){
	.customspeciapp,
	.customspeciapp1 {
		margin-top: 30px;
	}
}

@media screen and (max-width: 489px) {
	/*.speciapp,
	.speciapp1 {
		width: 330px;
	}*/
	.customspeciapp,
	.customspeciapp1 {
	    margin-top: 30px;
	}

	.specidesk {
		display: none;
	}
	
	.specimob {
		display: block;
		width: 330px;
		height: 260px;
		position: relative;
		margin: auto;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	
	.cucina {
    	float: left;
    	border-right: none;
	}
	
	.camera {
    	float: right;
    	padding-left: 30px;
    	border-left: 1px solid #000;
	}
}


/*RIDUZIONI SCREEN*/

@media screen and (min-width: 768px) and (max-width: 991px) {
	.customplanimetrie img {
		position: relative;
		max-width: 65%;
		height:100%;
	}

	#sp-main-body-2, #sp-main-body-4 {
		padding-bottom: 0;
	}
}	

@media screen and (max-width: 991px) {
	#sp-menu {
		height: auto;
	}
}

@media screen and (max-width: 640px) {
	#sp-logo {
		max-width: 300px;
	}

	.logo-image {
		max-width: 300px;
	}
}

@media screen and (max-width: 640px) {
	/*.customplanimetrie img {
		margin-left: auto;
		margin-right: auto; 
	}*/
}

/*FORM PRENOTAZIONI DESKTOP/TABLET*/ 

/*Calendario disponibilità*/

.customtariffedisponib {
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 387px;
	height: 146px;
	text-align: justify;
	font-family: 'Mali',sans-serif;
}

.customtariffedisponib h3 {
	text-align: center;
}

.datepicker table tr td.tt::after {
	z-index: 99999;
	left: -300%!important;
}

.color0 {
	display: none;
}

.calbookingrs {
    position: relative;
    width: 50%;
    float: left;
    padding:0px!important;
    margin-top: 30px!important;
    margin-bottom: 30px!important;
}

.calbookingfr {
    position: relative;
    width: 50%;
    float: right;
    margin-top: 0px!important;
    padding:0px!important;
	margin-top: 30px!important;
    margin-bottom: 30px!important;
}

.calbookingfr .sp-module-title,
.calbookingrs .sp-module-title {
	font-family: 'Mali',sans-serif;
	font-weight: bold;
}


.calbookingrs .legend .color1 {
	width: 74px;
	text-align: right;
}
.calbookingrs .legend .color2 {
    width: 67px;
    text-align: right;
}
.calbookingrs .legend .color3{
    width: 52px;
    text-align: right;
}
.calbookingfr .legend .color1 {
	width: 74px;
	text-align: right;
}
.calbookingfr .legend .color2 {
    width: 67px;
    text-align: right;
}
.calbookingfr .legend .color3{
    width: 52px;
    text-align: right;
}

.calbookingrs .legend .color1,
.calbookingrs .legend .color2,
.calbookingrs .legend .color3,
.calbookingfr .legend .color1,
.calbookingfr .legend .color2,
.calbookingfr .legend .color3 {
	margin-left: 3px!important;
	margin-right: 3px!important;
}

.calbookingfr .sp-module-title,
.calbookingrs .sp-module-title {
    margin-bottom: 0px!important;
    margin-top: 10px!important;
    border-bottom: none!important;
    text-align: center;
}

@media screen and (max-width: 519px) {
	.calbookingrs,
	.calbookingfr {
	    position: relative;
	    width: 100%;
	    float: left;
	    padding: 0px!important;
	}

	.tariffedisponib {
 	   padding: 0px!important;
	}

	.customtariffedisponib {
		width: 100%;
		height: auto;
		text-align: justify;
		font-family: 'Mali',sans-serif;
		position: relative;
	}
}


@media screen and (min-width: 519px) and (max-width: 991px) {
	.calbookingrs,
	.calbookingfr {
	    position: relative;
	    width: 50%;
	    float: left;
	    padding: 0px!important;
	    margin-bottom: 30px!important;
	}

	.tariffedisponib {
 	   padding: 0px!important;
	}

	.customtariffedisponib {
		width: 100%;
		height: auto;
		text-align: justify;
		font-family: 'Mali',sans-serif;
		position: relative;
	}
}

@media screen and (min-width: 992px) and (max-width: 1279px) {
	.calbookingrs{
	    position: relative;
	    width: 50%;
	    float: left;
	    padding: 0px!important;
	    margin-bottom: 30px!important;
	}

	.calbookingfr {
	    position: relative;
	    width: 50%;
	    float: right;
	    padding: 0px!important;
	    margin-bottom: 30px!important;
	}
}


/*Form prenotazione*/

#nome, #cognome, #telefono, #email, #calendar1, #calendar2,.ui.dropdown.selection,#messaggio,
.ui.checkbox .box::before, .ui.checkbox label::before {
    border: 0.2px inset #0000007a!important;
}

.ui.selection.active.dropdown .menu {
	border-color: #0000007a!important;
	border: 0.2px inset!important;
}

#invia {
	border: 1.5px outset #49d921;
}

.prenot #sp-main-body {
	background-color: #ffffff; 
}

.prenot #sp-main-body-2 {
	background-color: rgb(234, 209, 209); 
}


@media screen and (max-width: 449px) {
	.prenotazione {
		padding-top: 30px!important;
		padding-left: 0!important;
		padding-right: 0!important;
		padding-bottom: 30px!important; 
	}
}

.prenotazione .sp-module-title{
	text-align: center;
	font-family: 'Mali',sans-serif;
	margin-bottom: 50px;
	margin-top: 20px;
}

.prenotazione label,
.prenotazione .field-desc {
	font-family: 'Mali',sans-serif;
 }

#area_fields_32 {
	width: 100%;
	position: relative;
	float: left;
	margin-left: auto;
    margin-right: auto;
}

#area_fields_32 .multifield {
	width: 45%;
	margin-right: 4%;
	margin-left: 1%;
}

.multifield.grouped.fields.required {
    width: 50%;
    position: relative;
    float: left;
}

#area_fields_33 {
	width: 50%;
    position: relative;
    float: left;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.multifield.grouped.fields.required {
		width: 346px;
	}
}




#area_fields_33 {
	width: 50%;
	margin-left: 0%;
	float: left;
	position: relative;
}

@media screen and (max-width: 409px) {
	#area_fields_32 {
		width: 100%;
	}	

	#area_fields_33 {
		width: 50%;
		margin-right: auto!important;
		margin-left: auto!important;
	}

}

@media screen and (min-width: 500px) and (max-width: 640px) {
	#area_fields_33 {
			margin-right: auto!important;
			margin-left: auto!important;
			float: left;
			position: relative;
		}
}

@media screen and (min-width: 410px)  and (max-width: 499px) {
	#area_fields_33 {
		width: 50%;
		margin-right:auto!important;
		margin-left: auto!important;
		float: left;
		position: relative;
	}	
}

.chronoforms6_credits {
    display: none;
}

@media screen and (max-width: 640px) {
	.multifield.grouped.fields.required {
		width: 100%!important; 
	}


	#google_nocaptcha22 {
	    transform: scale(0.8);
    	-webkit-transform: scale(0.7);
    	transform-origin: 0 0;
   		-webkit-transform-origin: 0 0;
    	max-width: 240px;
	}
}

/*voce di avviso ricezione messaggio su monitor*/
.ui.message.success {
    top: 60px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 10px;
    right: 10px;
    text-align: center;
}

/*LE SPIAGGE*/

#imagetop {
	background-image: url(/images/spiagge/headmare.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 700px;
	margin-top: 30px;
	box-shadow: 0 1rem 2rem -1rem rgba(0,0,0,.75);
}


#imagetop div {
    top: 70px;
    position: absolute;
    left: 50px;
    width: 70%;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
}


#imagetop div h3 {
	font-family: 'Anton', sans-serif;
	font-size: 60px;
    text-shadow: 1px 2px 3px #0a0b0b;
    color: #ffffff;
    text-align: left;
}

@media screen and (min-width: 1024px) {
	
	#imagetop div {
	    top: 630px;
	    position: absolute;
	    left: 50px;
	    width: 50%;
	    background-color: rgba(0, 0, 0, 0.5);
	    padding: 20px;
	}
}

@media screen and (min-width: 820px) and (max-width: 1023px){

	#imagetop div {
	    top: 690px;
	    position: absolute;
	    left: 50px;
	    width: 70%;
	    background-color: rgba(0, 0, 0, 0.5);
	    padding: 20px;
	}
}

@media screen and (max-width: 819px){

	#imagetop div {
	    top: 70px;
	    position: relative;
	    left: 0;
	    width: 80%;
	    background-color: rgba(0, 0, 0, 0.5);
	    padding: 20px;
	    margin-left: auto;
	    margin-right: auto;
	}

	#imagetop div h3 {
		font-size: 50px;
		text-align: center;
	}
}


#litorali {
	width: 100%;
	float: left;
	position: relative;
	margin-top: 80px;
	margin-bottom: 60px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(0deg, rgba(255,255,255,0.07184872239911588) 0%, rgba(225,133,133,0.5788515235195641) 10%, rgba(255,255,255,0) 83%);
	background: -webkit-linear-gradient(0deg, rgba(255,255,255,0.07184872239911588) 0%, rgba(225,133,133,0.5788515235195641) 10%, rgba(255,255,255,0) 83%);
	background: linear-gradient(0deg, rgba(255,255,255,0.07184872239911588) 0%, rgba(225,133,133,0.5788515235195641) 10%, rgba(255,255,255,0) 83%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1); 
}

#litorali ul {
	list-style-type: none;
	float: left;
	padding: 0;
}

/*#avola,
#sud {
    float: left;
    position: relative;
    width: 100%;
}*/

.sfondo_mare { 
	float: left;
	position: relative;
	width: 100%;
	clear: both;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	box-shadow: 0 1rem 2rem -1rem rgba(0,0,0,.75);
  	margin-bottom: 30px;
  	font-family: 'Delius Swash Caps', sans-serif;
}

.paraxify{
	min-height: 500px;
	background-attachment: fixed;
}

.avolaimg {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 30px 0;
	filter: drop-shadow(0px 7px 5px #5b5a5a);
}

.sudimg {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 0px 30px;
	filter: drop-shadow(0px 7px 5px #5b5a5a);
}

.avolaspiagge {
	cursor: pointer;
	display: block;
	position: relative;
	float: left;
	width: 50%;
	height: auto;
	opacity: 1;
}

.sudspiagge {
	cursor: pointer;
	display: block;
	position: relative;
	float: right;
	width: 50%;
	height: auto;
}

.avolaspiagge:hover,
.sudspiagge:hover {
    opacity: 0.8;
}

.spiagge {
	max-width: 1100px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 0;
	padding-top: 20px;
	float: right;
}

.spiagge1 {
	max-width: 1100px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 0;
	padding-top: 20px;
	float: left;
}

.stelle {
	width: 130px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5px;
	padding-top: 435px;
	filter: drop-shadow(5px 5px 5px #222);
}

.imgshow1 {
	background-color: rgba(26, 38, 83, 0.7) !important;
}

.mappe {
	width: 50%;
	min-height: 288px;
	margin-bottom: 30px;
	float: left;
	position: relative;
}

.mappeimg {
	margin: auto;
	background-repeat: no-repeat;
	background-size: cover;
	width: 80%;
	min-height: 280px;
	box-shadow: 0 1rem 2rem -1rem rgba(23, 5, 240, 0.75);
	background-position-x: right;
}

.myButton {
	box-shadow: 0px 3px 3px -1px rgba(0,0,0,.75);
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 67px;
	background:linear-gradient(to bottom, #79bbff 5%, #378de5 100%);
	background-color:#79bbff;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-weight: bold;
	font-size:17px;
	width: -moz-max-content;
    width: -webkit-max-content;
    width: -o-max-content;
    width: -ms-max-content;
	width: max-content;
	padding:17px 18px;
	text-decoration:none;
	text-shadow:2px 2px 0px #528ecc;
}
.myButton:hover {
	background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
	background-color:#378de5;
	color: #ffffff!important;
}

.specifiche {
    width: 50%;
    min-height: 288px;
    margin-bottom: 30px;
    float: right;
    position: relative;
    font-family: 'Delius Swash Caps', sans-serif;
}

.descrizioni {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 387px;
    height: 196px;
    text-align: justify;
}

.sp {
	width: -moz-max-content;
    width: -webkit-max-content;
    width: -o-max-content;
    width: -ms-max-content;
	width: max-content;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	filter: drop-shadow(0px 1px 2px #a09aec);
}
.sp img {
	width: 60px;
	transition: transform .2s ease, opacity .2s ease;

}

.sp img:hover {
	transform: scale(1.5);
	opacity: 0.7;
}


@media screen and (min-width: 640px) and (max-width: 991px){
	.mappe,
	.specifiche {
	    width: 100%;
	}

	.descrizioni {
		width: 50%;
	}
}

@media screen and (max-width: 639px){
	.avolaspiagge,
	.sudspiagge {
		width: 100%;
		margin-bottom: 30px;
	}

	.avolaimg,
	.sudimg {
		width: 70%;
	}

	.mappe,
	.specifiche {
	    width: 100%;
	}

	.descrizioni {
		width: 80%;
	}

	.sp img {
		width: 50px!important;
	}
}

@media screen and (min-width: 1300px) {
	.mappeimg,
	.specifiche {
		min-height: 360px;
	}
}

/*TOUR*/

.cultura { 
	background-image:url(/images/tour/teatro.jpg);
	float: left;
	position: relative;
	width: 100%;
	clear: both;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	box-shadow: 0 1rem 2rem -1rem rgba(0,0,0,.75);
}

@media screen and (min-width: 1900px) {
	.cultura {
		background-size: 1900px;
	  	-webkit-background-size: 1900px;
	  	-moz-background-size: 1900px;
	  	-o-background-size: 1900px;
	}
}

.vuoto_iphone {
    padding-top: 500px;
    width: 100%;
}

@media screen and (min-width: 400px) and (max-width: 639px) {
	.cultura {
		background-image:url(/images/tour/teatro1.jpg);
	}
}

@media screen and (max-width: 399px) {
	.cultura {
		background-image:url(/images/tour/teatro2.jpg);
	}
}

#imagetoptour {
	background-image: url(/images/tour/noto.jpg);
	position: relative;
	float: left;
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	width: 100%;
	height: 700px;
	margin-top: 30px;
	box-shadow: 0px 100px 77px 32px #000000;
}

@media screen and (min-width: 1300px) {
	#imagetoptour,
	#imagetoptour1 {
		height: 1000px;
	}

}

#imagetoptour div {
    top: 70px;
    position: absolute;
    left: 50px;
    width: 40%;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
}

#imagetoptour div h3 {
	font-family: 'Anton', sans-serif;
	font-size: 60px;
    text-shadow: 1px 2px 3px #0a0b0b;
    color: #ffffff;
}

#imagetoptour div h4 {
	font-size: 40px;
	font-family: 'Anton', sans-serif;
	color: #fff;
	text-shadow: 1px 2px 3px #0a0b0b;
}

@media screen and (min-width: 500px) and (max-width: 639px){
	#imagetoptour div {
	    top: 70px;
	    position: relative;
	    float: left;
	    width: 70%;
	    background-color: rgba(0, 0, 0, 0.5);
	    padding: 20px;
	    margin-left: auto;
	    margin-right: auto;
	    text-align: center;
	    left: 0;
	}
}

@media screen and (max-width: 499px){
	#imagetoptour div {
	    top: 220px;
		position: relative;
		float: left;
		width: 80%;
		background-color: rgba(0, 0, 0, 0.5);
		padding: 20px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

	#imagetoptour div h3 {
		font-family: 'Anton', sans-serif;
		font-size: 40px;
	    text-shadow: 1px 2px 3px #0a0b0b;
	    color: #ffffff;
	}

	#imagetoptour div h4 {
		font-size: 20px;
		font-family: 'Anton', sans-serif;
		color: #fff;
		text-shadow: 1px 2px 3px #0a0b0b;
	}
}

.teatri {
	background: #fff;
    margin-top: 80px;
    margin-bottom: 40px;
    position: relative;
    float: left;
	width: 100%;
}


.teatro1 {
	width: 50%;
	position: relative;
	float: left;
	text-align: center;
}

.teatro2 {
	width: 50%;
	position: relative;
	float: right;
	text-align: center;
}
.teatro1 h3,.teatro2 h3 {
	color: rgb(210, 81, 81);
	width: auto;
	height: auto;
	font-family:  'Mali',sans-serif;
	filter: drop-shadow(0px 4px 2px #918e8e);
}

.teatro1 img,.teatro2 img {
	margin-left: auto;
	margin-right: auto;
	width: 140px;
}
.esterni {
	width: 100%;
	position: relative;
	float: left;
	text-align: center;
	margin-top: 40px;
	font-family: 'Mali',sans-serif;
}

@media screen and (max-width: 639px) {
	.teatro1 {
		width: 100%;
		text-align: center;
	}

	.teatro2 {
		margin-top: 40px;
		width: 100%;
		text-align: center;
	}
}

.cultura1 { 
	background-image:url(/images/tour/noto_chiesa_montevergine.jpg);;
	float: left;
	position: relative;
	width: 100%;
	clear: both;
  	background-position: top;
  	background-repeat: no-repeat;
  	background-size: cover;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	box-shadow: 0 1rem 2rem -1rem rgba(0,0,0,.75);
  	margin-bottom: 30px;
}

.black {
	width: 100%;
	float: left;
	background-color: #000;
}

#imagetoptour1 {
	float: left;
	position: relative;
	background-image: url(/images/tour/capitello1.jpg);
	background-repeat: no-repeat;
	background-position: right;
	background-size: cover;
	width: 100%;
	height: 700px;
	border-top: 21px solid rgb(210, 81, 81);
}

#imagetoptour1 div {
    top: 70px;
    position: absolute;
    left: 50px;
    width: auto;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
}

#imagetoptour1 div h3 {
	font-family: 'Anton', sans-serif;
	font-size: 60px;
    text-shadow: 1px 2px 3px #0a0b0b;
    color: #ffffff;
}

@media screen and (min-width: 500px) and (max-width: 639px){
	#imagetoptour1 div {
	    top: 70px;
	    position: relative;
	    float: left;
	    width: 70%;
	    background-color: rgba(0, 0, 0, 0.5);
	    padding: 20px;
	    margin-left: auto;
	    margin-right: auto;
	    text-align: center;
	    left: 0;
	}
}

@media screen and (max-width: 499px){
	#imagetoptour1 div {
	    top: 220px;
		position: relative;
		float: left;
		width: 80%;
		background-color: rgba(0, 0, 0, 0.5);
		padding: 20px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		left: 0;
	}

	#imagetoptour1 div h3 {
		font-family: 'Anton', sans-serif;
		font-size: 40px;
	    text-shadow: 1px 2px 3px #0a0b0b;
	    color: #ffffff;
	}
}

/*FOOTER*/

#sp-footer .container-inner {
    padding: 10px 0;
}

.footerleft {
	max-width: 1100px;
	text-align: center;
}

.diritti {
	width: 100%;
	text-align: right;
	font-size: 11px;
	color: #817e7e;
}

.diritti p {
	margin-top: 0px;
	margin-bottom: 0px!important;
}

@media screen and (max-width: 767px) {
	.diritti {
		text-align: center;
	}
}

.footerleft p {
	margin-bottom: 0px;
}

/*PRIVACY*/
.privacy {
	margin-left: 60px;
	margin-right: 60px;
	line-height: 32px;
}